#breaking .container {
    --bs-gutter-x: 0;
}

#breaking .breaking-outer {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: Open Sans;
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    line-height: 1.7;
    box-sizing: border-box;
    display: block;
    position: relative;
    /* padding-left: 0.9375rem; */
    /* padding-right: 0.9375rem; */
    /* float: left; */
    width: 100%;
    margin-top: 0;
}

[dir='ltr'] #breaking .breaking-outer {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left;
}

[dir='rtl'] #breaking .breaking-outer {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
    float: right;
}

#breaking .breaking-inner {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: 'Open Sans';
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    line-height: 1.7;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 40px;
    background: #006127;
    position: relative;
    overflow: hidden;
}

#breaking .breaking-btn {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: 'Open Sans';
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    line-height: 1.7;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    height: 40px;
    display: inline-block;
    background: #dc3545;
    position: relative;
    width: auto;
}

#breaking .breaking-btn-title {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-weight: normal;
    font-family: 'Georgia', "Raleway", sans-serif, 'Open Sans';
    margin: 0;
    padding: 0 10px;
    line-height: 40px;
    font-size: 15px;
    color: #FFF;
    height: 40px;
    box-sizing: border-box;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    display: inline-block;
}

#breaking .breaking-btn-span {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: 'Open Sans';
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    line-height: 1.7;
    box-sizing: border-box;
    width: 0;
    position: absolute;
    /* right: -10px; */
    top: 10px;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #dc3545;
}

[dir='ltr'] #breaking .breaking-btn-span {
    right: -10px;
    transform: scaleX(1);
}

[dir='rtl'] #breaking .breaking-btn-span {
    left: -10px;
    transform: scaleX(-1);
}

#breaking .breaking-ul {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-weight: normal;
    font-style: normal;
    box-sizing: border-box;
    line-height: 2;
    font-family: inherit;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 0;
    right: 40px;
    height: 40px;
    font-size: 14px;
    left: 186px;
}

#breaking .breaking-li-active {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #fffdfd;
    font-weight: normal;
    font-style: normal;
    font-family: inherit;
    list-style: none;
    font-size: 14px;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    position: absolute;
    height: 40px;
    line-height: 40px;
    display: block;
    width: 100%;
}

#breaking .breaking-ul a:hover {
    color: red !important;
}

#breaking .breaking-ul span:hover {
    color: red !important;
}

#breaking .breaking-li-a {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-style: normal;
    font-family: inherit;
    list-style: none;
    font-size: 14px;
    box-sizing: border-box;
    background-color: transparent;
    line-height: inherit;
    text-decoration: none;
    color: #FFF;
    overflow: hidden;
    display: inline;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    -webkit-transition: .20s linear;
    transition: .20s linear;
    padding-inline-end: 40px;
}

#breaking .breaking-li-a-span {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-style: normal;
    font-family: inherit;
    list-style: none;
    font-size: 14px;
    line-height: inherit;
    white-space: nowrap;
    box-sizing: border-box;
    color: #fff;
    font-weight: bold;
}

#breaking .breaking-li-inactive {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-weight: normal;
    font-style: normal;
    font-family: inherit;
    list-style: none;
    font-size: 14px;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    position: absolute;
    height: 40px;
    line-height: 40px;
    width: 100%;
    display: none;
}

#breaking .breaking-nav {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: 'Open Sans';
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    line-height: 1.7;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: .20s linear;
    transition: .20s linear;
}

#breaking .breaking-nav-span-left {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: 'Open Sans';
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    line-height: 1.7;
    box-sizing: border-box;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    cursor: pointer;
    opacity: 0.3;
    /* background-image: url(../img/bn-arrows.png); */
    background-repeat: no-repeat;
    -webkit-transition: .20s linear;
    transition: .20s linear;
    background-position: left center;
    left: 0;
}

#breaking .breaking-nav-span-right {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: 'Open Sans';
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    line-height: 1.7;
    box-sizing: border-box;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    cursor: pointer;
    opacity: 0.3;
    /* background-image: url(../img/bn-arrows.png); */
    background-repeat: no-repeat;
    -webkit-transition: .20s linear;
    transition: .20s linear;
    background-position: right center;
    right: 0;
}

#breaking .marquee {
    overflow: hidden;
    white-space: nowrap;
}


[dir='rtl'] #breaking .breaking-ul {
    /* direction: ltr; */
    right: 8%;
    left: 1%;
}

/* [dir='ltr'] #breaking .directlang {
    direction: ltr;
}

[dir='rtl'] #breaking .directlang {
    direction: rtl;
} */

/*! todo for that news come from left to right */
/* [dir='rtl'] #breaking .breaking-ul #myMarquee {
    direction: right;
} */


/* [dir='ltr'] #breaking {
	
}  */